## gegl 0.3.8

=== debian/changelog ===
gegl (0.3.8-3build1) zesty; urgency=medium

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Jan 2017 19:02:49 -0500

gegl (0.3.8-3) unstable; urgency=medium

  * debian/control: libjasper-dev b-dep dropped (Closes: #818200)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 26 Jun 2016 14:02:45 +0200

gegl (0.3.8-2) unstable; urgency=medium

  * debian/libgegl-0.3-0.symbols: symbols updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 25 Jun 2016 22:26:35 +0200

gegl (0.3.8-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
  * debian/control: Build-Conflicts package list added (Closes: #824254)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 25 Jun 2016 14:15:58 +0200
