=== debian/watch ===
version=3
http://ftp.gtk.org/pub/gegl/([\d\.]+)/gegl-(.+)\.tar\.bz2
