## gegl 0.3.10

=== debian/changelog ===
gegl (0.3.10-1) experimental; urgency=medium

  * New upstream release (Closes: #850548)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 09 Jan 2017 21:34:01 +0100
