## gegl 0.3.12

=== debian/changelog ===
gegl (0.3.12-1) experimental; urgency=medium

  * New upstream release
    - debian/control: b-dep version bump for libbabl-dev
    - debian/libgegl-0.3-0.symbols: new symbol added

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 19 Feb 2017 13:47:59 +0100
