=== debian/control ===
Source: gegl
Section: devel
Priority: optional
Maintainer: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: dh-autoreconf,
               cdbs (>= 0.4.93~),
               debhelper (>= 9),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40.1),
               libavcodec-dev,
               libavformat-dev,
               libbabl-dev (>= 0.1.24),
               libblas-dev,
               libcairo2-dev,
               libexiv2-dev,
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.28.0),
               libgtk2.0-dev (>= 2.8.6),
               libjpeg-dev,
               libjson-glib-dev,
               libopenexr-dev,
               libopenraw-dev (>= 0.0.5),
               libpango1.0-dev,
               libpng-dev,
               libraw-dev,
               librsvg2-dev (>= 2.14.0),
               libsdl1.2-dev,
               libspiro-dev,
               libsuitesparse-dev,
               libswscale-dev,
               pkg-config,
               valac (>= 0.20)
Build-Conflicts: libtiff5-dev,
                 libwebp-dev
Standards-Version: 3.9.8
Homepage: http://gegl.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gegl.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gegl.git

Package: gegl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains a bunch of test programs.

Package: libgegl-0.3-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgegl-dev (<< 0.3.0-4)
Replaces: libgegl-dev (<< 0.3.0-4)
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.

Package: libgegl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libbabl-dev (>= 0.1.14),
         libgegl-0.3-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.1),
         libjson-glib-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgegl-0.0-dev
Replaces: libgegl-0.0-dev
Provides: libgegl-0.0-dev
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the development files.

Package: libgegl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgegl-0.0-doc
Replaces: libgegl-0.0-doc
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the documentation.

Package: libgegl-0.3-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libgegl-0.3-0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libgegl-0.0-dbg, libgegl-0.1-0-dbg, libgegl-0.2-0-dbg
Replaces: libgegl-0.0-dbg, libgegl-0.1-0-dbg, libgegl-0.2-0-dbg
Description: Generic Graphics Library (debugging symbols)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the debugging symbols.
