## gegl 0.3.14

=== debian/changelog ===
gegl (0.3.14-2) experimental; urgency=medium

  * debian/rules: MMX and SSE support added for amd64 (Closes: #857146)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 18 Mar 2017 23:28:39 +0100

gegl (0.3.14-1) experimental; urgency=medium

  * New upstream release (Closes: #856531)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Mar 2017 14:30:44 +0100
