## gegl 0.3.16

=== debian/changelog ===
gegl (0.3.16-2) experimental; urgency=medium

  * debian/libgegl-0.3-0.symbols: symbols fixed

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 27 May 2017 22:05:55 +0200

gegl (0.3.16-1) experimental; urgency=medium

  * New upstream release
    - debian/control: b-dep bump for libbabl
      (as per configure.ac)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 27 May 2017 14:47:09 +0200
