=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                intltool (>= 0.40.1),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.24),
+               libbabl-dev (>= 0.1.26),
                libblas-dev,
                libcairo2-dev,
                libexiv2-dev,
