=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,20 @@
 
 export LDFLAGS += -Wl,--as-needed
 
+# Disable MMX, SSE and SSE2 except on amd64
+ifneq ($(DEB_HOST_ARCH_CPU),amd64)
+	sse_flags := --disable-mmx --disable-sse --disable-sse2
+else
+	sse_flags := --enable-mmx --enable-sse --enable-sse2
+endif
+
 DEB_DH_MAKESHLIBS_ARGS_libgegl-0.3-0 += \
 	-V'libgegl-0.3-0 (>= 0.3.0)' \
 	-X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.3
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	--disable-mmx \
-	--disable-sse
+	$(sse_flags)
 
 DEB_BUILD_PARALLEL = 1
