## gegl 0.3.18

=== debian/changelog ===
gegl (0.3.18-3) unstable; urgency=medium

  * debian/control: orphaning the package

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 Jul 2017 14:19:46 +0200

gegl (0.3.18-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 -> 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 28 Jun 2017 14:41:47 +0200

gegl (0.3.18-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 02 Jun 2017 15:44:32 +0200
