=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
                debhelper (>= 9),
@@ -33,7 +33,7 @@
                valac (>= 0.20)
 Build-Conflicts: libtiff5-dev,
                  libwebp-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://gegl.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gegl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gegl.git
