## gegl 0.3.20

=== debian/changelog ===
gegl (0.3.20-3) unstable; urgency=medium

  * Set Debian GNOME team as maintainer & update Vcs fields (Closes: #866874)
  * Switch from cdbs to dh
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1
  * Switch to automatic dbgsym packages
  * Enable all hardening flags
  * debian/control.in:
    - Build-Depend on graphviz and libgexiv2-dev
    - Drop Build-Conflicts: libtiff5-dev, libwebp-dev (Closes: #824254)
  * debian/rules: Don't make build tests fatal yet

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 21:46:53 -0400

gegl (0.3.20-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/: patchset updated
    - 0001-Fix_PATH_MAX_on_Hurd.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 02 Sep 2017 15:09:34 +0200

gegl (0.3.20-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
    - debian/control: bump b-dep libbabl-dev (>= 0.1.30)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 31 Aug 2017 23:02:24 +0200
