=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gegl
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               graphviz,
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40.1),
               libavcodec-dev,
               libavformat-dev,
               libbabl-dev (>= 0.1.30),
               libblas-dev,
               libcairo2-dev,
               libexiv2-dev (>= 0.25),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libgexiv2-dev,
               libglib2.0-dev (>= 2.28.0),
               libgtk2.0-dev (>= 2.8.6),
               libjpeg-dev,
               libjson-glib-dev,
               libopenexr-dev (>= 1.6.1),
               libopenraw-dev (>= 0.0.5),
               libpango1.0-dev,
               libpng-dev (>= 1.6.0),
               libraw-dev,
               librsvg2-dev (>= 2.14.0),
               libsdl1.2-dev (>= 1.2.0),
               libspiro-dev,
               libsuitesparse-dev,
               libswscale-dev,
               libtiff5-dev,
               libwebp-dev (>= 0.5.0),
               pkg-config,
               valac (>= 0.20)
Standards-Version: 4.1.1
Homepage: http://gegl.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gegl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gegl.git

Package: gegl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains a bunch of test programs.

Package: libgegl-0.3-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgegl-dev (<< 0.3.0-4)
Replaces: libgegl-dev (<< 0.3.0-4)
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.

Package: libgegl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libbabl-dev (>= 0.1.14),
         libgegl-0.3-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.1),
         libjson-glib-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgegl-0.0-dev
Replaces: libgegl-0.0-dev
Provides: libgegl-0.0-dev
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the development files.

Package: libgegl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgegl-0.0-doc
Replaces: libgegl-0.0-doc
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the documentation.
