## gegl 0.3.22

=== debian/changelog ===
gegl (0.3.22-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump Build-Depends for libbabl-dev (>= 0.1.36),
      libcairo2-dev (>= 0.12.2), and librsvg2-dev (>= 2.40.6)
    - Drop obsolete intltool Build-Depends
  * debian/copyright: Update
  * debian/libgegl-0.3-0.symbols: Update
  * Drop 0001-Fix_PATH_MAX_on_Hurd.patch: Applied in new release
  * debian/rules: Allow failing build tests to fail the build

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Nov 2017 22:54:52 -0500
