=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration="libgegl-0.3-0-dbg (<< 0.3.20-3~)"
-
-# Re-enable build tests with gegl 0.3.22
-# https://git.gnome.org/browse/gegl/commit/?id=5f949cc
-override_dh_auto_test:
-	-dh_auto_test
