## gegl 0.3.24

=== debian/changelog ===
gegl (0.3.24-1) unstable; urgency=medium

  * New upstream release
  * debian/libgegl-0.3-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Nov 2017 11:59:30 -0500
