=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                graphviz,
                gtk-doc-tools (>= 1.0),
-               intltool (>= 0.40.1),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.30),
+               libbabl-dev (>= 0.1.36),
                libblas-dev,
-               libcairo2-dev,
+               libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
                libgexiv2-dev,
@@ -29,7 +28,7 @@
                libpango1.0-dev,
                libpng-dev (>= 1.6.0),
                libraw-dev,
-               librsvg2-dev (>= 2.14.0),
+               librsvg2-dev (>= 2.40.6),
                libsdl1.2-dev (>= 1.2.0),
                libspiro-dev,
                libsuitesparse-dev,
