=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
-# Disable SSE2 except on amd64
+# Disable SSE except on amd64
 ifneq ($(DEB_HOST_ARCH_CPU),amd64)
-	sse_flags := --disable-mmx --disable-sse --disable-sse2
+	sse_flags := --disable-mmx --disable-sse
 else
-	sse_flags := --enable-mmx --enable-sse --enable-sse2
+	sse_flags := --enable-mmx --enable-sse
 endif
 
 %:
