## gegl 0.3.26

=== debian/changelog ===
gegl (0.3.26-1) unstable; urgency=medium

  * New upstrem release
  * Add debian/gbp.conf
  * Update Vcs fields for move to Debian Salsa
  * debian/libgegl-0.3-0.symbols: Add new symbols
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 10 Jan 2018 10:32:28 -0500
