=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                graphviz,
                gtk-doc-tools (>= 1.0),
@@ -37,10 +37,10 @@
                libwebp-dev (>= 0.5.0),
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://gegl.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gegl.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gegl.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
+Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 
 Package: gegl
 Architecture: any
