=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Disable SSE except on amd64
 ifneq ($(DEB_HOST_ARCH_CPU),amd64)
@@ -23,14 +23,17 @@
 	dh_auto_configure -- $(sse_flags)
 
 override_dh_install:
-	find debian/tmp -name '*.la' -delete
-	dh_install --list-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
+
+override_dh_missing:
+	dh_missing --list-missing
 
 override_dh_installdocs:
 	dh_installdocs -XMakefile
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.3/ -V -- -c4
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.3/ -- -c4
 
 override_dh_strip:
 	dh_strip --dbgsym-migration="libgegl-0.3-0-dbg (<< 0.3.20-3~)"
