## gegl 0.3.28

=== debian/changelog ===
gegl (0.3.28-3) unstable; urgency=high

  * Cherry-pick buffer-verify-alignment-in-optimized-buffer.patch:
    - Fixes build test failure on Ubuntu's armhf builders
  * Bump urgency to not further delay ongoing transition

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 09:11:41 -0400

gegl (0.3.28-2) unstable; urgency=medium

  * Build GObject Introspection bindings (Closes: #877555)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 20:40:49 -0500

gegl (0.3.28-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum babl to 0.1.42
  * debian/libgegl-0.3-0.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 26 Jan 2018 09:36:02 -0500
