=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gegl
@@ -9,16 +9,18 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
+               gobject-introspection (>= 1.32.0),
                graphviz,
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.36),
+               libbabl-dev (>= 0.1.42),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
                libgexiv2-dev,
+               libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.28.0),
                libgtk2.0-dev (>= 2.8.6),
                libjpeg-dev,
@@ -38,9 +40,9 @@
                pkg-config,
                valac (>= 0.20)
 Standards-Version: 4.1.3
-Homepage: http://gegl.org/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
+Homepage: http://gegl.org/
 
 Package: gegl
 Architecture: any
@@ -77,7 +79,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbabl-dev (>= 0.1.14),
+Depends: gir1.2-gegl-0.3 (= ${binary:Version}),
+         libbabl-dev (>= 0.1.42),
          libgegl-0.3-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
@@ -112,3 +115,22 @@
  minimal dependencies and a simple well defined API.
  .
  This package contains the documentation.
+
+Package: gir1.2-gegl-0.3
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for the Generic Graphics Library
+ GEGL (Generic Graphics Library) is a graph based image processing
+ framework.
+ .
+ GEGL's original design was made to scratch GIMP's itches for a new
+ compositing and processing core. This core is being designed to have
+ minimal dependencies and a simple well defined API.
+ .
+ This package contains introspection data for the library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
