## gegl 0.3.30

=== debian/changelog ===
gegl (0.3.30-1ubuntu1) bionic; urgency=medium

  * SECURITY UPDATE: crash on reading malformed ppm files
    - debian/patches/CVE-2018-10114.patch: Backport commit from 0.3.32
      for operations/external/ppm-load.c
    - CVE-2018-10114

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Apr 2018 20:40:06 -0400

gegl (0.3.30-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: Applied in new release
  * debian/libgegl-0.3-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Mar 2018 10:19:24 -0400

gegl (0.3.28-4) unstable; urgency=high

  * Add dont-run-perf-tests.patch:
    - Skip running perf tests to fix build on s390x. See GNOME bug 794334

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:16:55 -0400
