=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 1.32.0),
@@ -40,8 +41,8 @@
                pkg-config,
                valac (>= 0.20)
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
-Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gegl/tree/ubuntu/bionic
+Vcs-Git: https://salsa.debian.org/gnome-team/gegel.git -b ubuntu/bionic
 Homepage: http://gegl.org/
 
 Package: gegl
