## gegl 0.4.0

=== debian/changelog ===
gegl (0.4.0-1) unstable; urgency=medium

  * New upstream release
    - 0.4.x is a new stable series for the gimp 2.10 series
  * Update package names for soname bump
  * Add libgegl-common package for translations
  * debian/copyright: Update

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Apr 2018 12:44:45 -0400

gegl (0.3.34-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum babl to 0.1.46 (Closes: #894471)
  * debian/libgegl-0.3-0.symbols: Add new symbols
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 17 Apr 2018 20:50:32 -0400
