=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 1.32.0),
@@ -15,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.42),
+               libbabl-dev (>= 0.1.46),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
@@ -40,9 +39,9 @@
                libwebp-dev (>= 0.5.0),
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/gnome-team/gegl/tree/ubuntu/bionic
-Vcs-Git: https://salsa.debian.org/gnome-team/gegel.git -b ubuntu/bionic
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
+Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: http://gegl.org/
 
 Package: gegl
@@ -59,13 +58,14 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.3-0
+Package: libgegl-0.4-0
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libgegl-common (>= ${source:Version})
 Breaks: libgegl-dev (<< 0.3.0-4)
 Replaces: libgegl-dev (<< 0.3.0-4)
 Description: Generic Graphics Library
@@ -76,13 +76,27 @@
  compositing and processing core. This core is being designed to have
  minimal dependencies and a simple well defined API.
 
+Package: libgegl-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Generic Graphics Library - common files
+ GEGL (Generic Graphics Library) is a graph based image processing
+ framework.
+ .
+ GEGL's original design was made to scratch GIMP's itches for a new
+ compositing and processing core. This core is being designed to have
+ minimal dependencies and a simple well defined API.
+ .
+ This package contains common data files and translations.
+
 Package: libgegl-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gegl-0.3 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.42),
-         libgegl-0.3-0 (= ${binary:Version}),
+Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
+         libbabl-dev (>= 0.1.46),
+         libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${misc:Depends},
@@ -117,7 +131,7 @@
  .
  This package contains the documentation.
 
-Package: gir1.2-gegl-0.3
+Package: gir1.2-gegl-0.4
 Section: introspection
 Architecture: any
 Multi-Arch: same
