## gegl 0.4.2

=== debian/changelog ===
gegl (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libbabl-dev to 0.1.48
  * debian/libgegl-0.4-0.symbols: Add new symbols
  * debian/gbp.conf: Update

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 May 2018 22:52:50 -0400
