## gegl 0.4.6

=== debian/changelog ===
gegl (0.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum babl to 0.1.54
  * debian/libgegl-0.4-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 13:29:20 -0400
