## gegl 0.4.8

=== debian/changelog ===
gegl (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum babl to 0.1.56

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Aug 2018 07:11:54 -0400
