=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.54),
+               libbabl-dev (>= 0.1.56),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
@@ -95,7 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.54),
+         libbabl-dev (>= 0.1.56),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
