## gegl 0.4.10

=== debian/changelog ===
gegl (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum babl to 0.1.58
  * debian/libgegl-0.4-0.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 16 Oct 2018 16:12:38 -0400
