## gegl 0.4.12

=== debian/changelog ===
gegl (0.4.12-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Nov 2018 20:26:48 -0500
