=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.56),
+               libbabl-dev (>= 0.1.58),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
