=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Disable SSE except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
	sse_flags := --disable-mmx --disable-sse
else
	sse_flags := --enable-mmx --enable-sse
endif

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(sse_flags)

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

# grey2.json appears to only be needed for distcheck according to git log
override_dh_missing:
	dh_missing --fail-missing -Xgrey2.json

override_dh_installdocs:
	dh_installdocs -XMakefile

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/ -- -c4
