## gegl 0.4.12.3

=== debian/changelog ===
gegl (0.4.12.3-2+dde) unstable; urgency=medium

  * fix CVE-2021-45463

 -- lishengyu <lishengyu@uniontech.com>  Tue, 15 Mar 2022 09:33:16 +0800

gegl (0.4.12-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:12:28 -0500
