## gegl 0.4.14

=== debian/changelog ===
gegl (0.4.14-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libpoppler-glib-dev
  * Bump minimum babl to 0.1.62
  * Update debian/libgegl-0.4-0.symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Mar 2019 03:05:53 -0500
