=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.58),
+               libbabl-dev (>= 0.1.62),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libexiv2-dev (>= 0.25),
@@ -29,6 +29,7 @@
                libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev (>= 1.6.0),
+               libpoppler-glib-dev (>= 0.71.0),
                libraw-dev,
                librsvg2-dev (>= 2.40.6),
                libsdl1.2-dev (>= 1.2.0),
@@ -39,7 +40,7 @@
                libwebp-dev (>= 0.5.0),
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: http://gegl.org/
@@ -95,7 +96,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.56),
+         libbabl-dev (>= 0.1.62),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
