=== debian/watch ===
version=3
https://ftp.gtk.org/pub/gegl/([\d\.]+)/gegl-(.+)\.tar\.bz2
