## gegl 0.4.16

=== debian/changelog ===
gegl (0.4.16-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome and dh-sequence-gir
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 17:32:50 -0400

gegl (0.4.16-1) unstable; urgency=medium

  * New upstream release
  * debian/libgegl-0.4-0.symbols: Add new symbols
  * Drop direct Build-Depends on libexiv2-dev per configure.ac update

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 Oct 2019 20:47:03 -0400

gegl (0.4.14-2) unstable; urgency=high

  * Cherry-pick commit which increased a test timeout affecting the mips
    builders. Thanks Bernhard Übelacker. (Closes: #940190)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 22:05:05 -0400
