=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               gobject-introspection (>= 1.32.0),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                graphviz,
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
@@ -17,7 +17,6 @@
                libbabl-dev (>= 0.1.62),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
-               libexiv2-dev (>= 0.25),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
                libgexiv2-dev,
                libgirepository1.0-dev (>= 1.32.0),
@@ -40,7 +39,7 @@
                libwebp-dev (>= 0.5.0),
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: http://gegl.org/
