=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 endif
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
