## gegl 0.4.18

=== debian/changelog ===
gegl (0.4.18-2+hurd.1) unreleased; urgency=medium

  * Drop libv4l-dev dependency on hurd-any (Closes: Bug#947784).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Dec 2019 18:26:52 +0000

gegl (0.4.18-2) unstable; urgency=medium

  * debian/patches/increase_test_timeout.patch:
    - increase the ff-load-save test timeout from 120s to 360s, it's needed
      on some of the slower architectures

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Nov 2019 13:28:09 +0100

gegl (0.4.18-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on liblensfun-dev, libsdl2-dev (instead of 1.2) & libv4l-dev
  * Bump minimum libbabl-dev to 0.172-3~ for gir1.2-babl-0.1
  * debian/libgegl-0.4-0.symbols: Update
  * debian/libgegl-0.4-0.docs: Install docs/NEWS.txt
  * debian/libgegl-0.4-0.docs: README is no longer provided
  * Drop test timeout patch: Applied in new release
  * Cherry-pick meson-fix-cpu-detection.patch:
    - Fix build on several architectures

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Nov 2019 19:22:33 -0500
