=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.62),
+               libbabl-dev (>= 0.1.72-3~),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -24,6 +24,7 @@
                libgtk2.0-dev (>= 2.8.6),
                libjpeg-dev,
                libjson-glib-dev,
+               liblensfun-dev,
                libopenexr-dev (>= 1.6.1),
                libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
@@ -31,12 +32,14 @@
                libpoppler-glib-dev (>= 0.71.0),
                libraw-dev,
                librsvg2-dev (>= 2.40.6),
-               libsdl1.2-dev (>= 1.2.0),
-               libspiro-dev,
+               libsdl2-dev (>= 1.2.0),
+               libspiro-dev (>= 1:20190731-2~),
                libsuitesparse-dev,
                libswscale-dev,
                libtiff5-dev,
+               libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
+               meson (>= 0.50.0),
                pkg-config,
                valac (>= 0.20)
 Standards-Version: 4.4.1
