=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@

v4l=-Dlibv4l=disabled -Dlibv4l2=disabled

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddocs=true \
		-Djasper=disabled \
		-Dlua=disabled \
		-Dmrg=disabled \
		-Dpygobject=disabled \
		-Dsdl=disabled $(v4l)

# grey2.json appears to only be needed for distcheck according to git log
override_dh_missing:
	dh_missing --fail-missing -Xgrey2.json

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/ -- -c4
