## gegl 0.4.22

=== debian/changelog ===
gegl (0.4.22-3) unstable; urgency=medium

  * Team upload
  * d/rules: Show testlog.txt if tests fail, like dh_auto_test does.
    This is a useful way to correlate tests' output with which tests
    failed.
  * Fix max-diff property name.
    GLib 2.64 validates property names more strictly, resulting in this
    not working as intended, with max_diff left uninitialized. It appears
    this caused test failures that were more likely to happen on mips*.
    (Closes: #954196)
  * Work around #954197.
    GLib has a long-standing bug in which a GFileMonitor that is freed
    without being explicitly cancelled first can result in a deadlock.
    Work around this by explicitly cancelling it.

 -- Simon McVittie <smcv@debian.org>  Wed, 18 Mar 2020 11:54:14 +0000

gegl (0.4.22-2) unstable; urgency=medium

  * Team upload

  [ Andreas Henriksson ]
  * Explicitly disable v4l build options on Hurd.
    Normally these would get disabled because the options are set to
    'auto', but because debian/rules uses -Dauto_features=enabled
    to override the auto behaviour (to avoid feature going missing
    surprises) we need to explicitly disable options which we don't
    want to use.
    This is a followup fix on #947784

  [ Laurent Bigonville ]
  * debian/control.in: Add libglib2.0-doc to B-D-I and mark the -doc
    package with Build-Profiles: <!nodoc>

  [ Simon McVittie ]
  * d/rules: Increase timeout for unit tests on arm*, mips*, etc.
    The upstream-set timeouts are somewhat optimistic.
    Use `meson test` directly, instead of dh_auto_test, to get better
    control. This can be simplified in dh compat level 13.
    (Might resolve #951821)
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.5.0 (no changes required)
  * Add a superficial autopkgtest for libgegl-dev

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Mar 2020 20:15:24 +0000

gegl (0.4.22-1) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Mark libv4l-dev build-dep as not for hurd (Closes: #947784)

  [ Andreas Henriksson ]
  * New upstream release
  * Bump babl (build-)dep according to meson.build
  * Revert "* debian/patches/increase_test_timeout.patch:", merged upstream.
  * Revert "Cherry-pick meson-fix-cpu-detection.patch:"
    - cherry-picked from upstream, now part of upstream release.
  * Disable running tests in parallel

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 22 Feb 2020 18:21:29 +0100
