=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.72-3~),
+               libbabl-dev (>= 0.1.74),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -42,7 +42,9 @@
                meson (>= 0.50.0),
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 4.4.1
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: http://gegl.org/
@@ -98,7 +100,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.62),
+         libbabl-dev (>= 0.1.74),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
@@ -124,6 +126,7 @@
 Depends: ${misc:Depends}
 Breaks: libgegl-0.0-doc
 Replaces: libgegl-0.0-doc
+Build-Profiles: <!nodoc>
 Description: Generic Graphics Library (documentation)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
